/*
Theme Name: Spedisco facile
Template: betheme
Version: 2.0.2
*/

.mfn-be-cart .mfn-woo-cart-link,
.mfn-be-checkout .mfn-woo-cart-link {
  display: none;
}

.mfn-be-checkout
  .woocommerce:not(.mfn-cart-tmpl-builder)
  .woocommerce-checkout {
  flex-direction: column;
}

.mfn-be-checkout .woocommerce:not(.mfn-cart-tmpl-builder) #customer_details {
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 100%;
  width: 100%;
}

.woocommerce-additional-fields {
  max-width: fit-content;
  width: 100%;
  margin-bottom: 48px;
}

#spediscofacile-checkout #order_review {
  max-width: 100%;
  width: 100%;
  margin: 0;
}

.woocommerce form .form-row .woocommerce-input-wrapper .input-text {
  border-radius: 8px;
  border-color: #e7e7e7;
  padding: 0.8em;
}

#billing_country_field {
  display: none;
}

input[type="time"] {
  padding: 10px;
  outline: none;
  width: 230px;
  max-width: 100%;
  display: block;
  margin: 0 0 20px;
  font-size: 15px;
  box-sizing: border-box;
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  box-shadow: 0 0 0 transparent;
}

.select2-container .select2-selection--single {
  padding: 0.8em;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last {
    float: left !important;
    width: 100% !important;
  }
}

@media screen and (min-width: 1024px) {
  .mfn-be-checkout .woocommerce:not(.mfn-cart-tmpl-builder) #customer_details {
    flex-direction: row;
  }

  #customer_details .col-1,
  #customer_details .col-2 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .woocommerce-additional-fields {
    padding: 0 24px;
      margin: 0 auto 48px;
  }
  #spediscofacile-checkout #order_review #order_review_heading {
    text-align: left;
  }

/*   #spediscofacile-checkout #order_review .order_review_content {
    display: flex;
    gap: 24px;
  }

  .order_review_content #payment {
    flex: 1 0 40%;
  } */
}
